@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Candal&family=Gloock&family=Montserrat:wght@100&family=Righteous&family=Rubik+Mono+One&family=Sigmar+One&display=swap');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;


}



.App {
	font-family: sans-serif;
	text-align: center;
}